Subject: Re: FW: Change Order #3
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 04:06:00 -0700 (PDT)

Lee:

Looks good except I've gotten approval based on unit #19 being delivered on 
May 15, based on our discussion last week. I'm happy to go back, but I think 
the payment schedule should tie to the unit delivery; i.e. either push the 
payment schedule back, or move the unit delivery date forward.

Let me know how you want to proceed.

Thanks,

Ben

[email-masked] on 09/13/2000 09:26:39 AM
To: [email-masked]
cc: [email-masked] 
Subject: FW: Change Order #3

Here's the change order for the schedule change related to LV Cogen II
units.

> -----Original Message-----
> From: Shoemaker, Kent (GEAE)
> Sent: Friday, September 08, 2000 4:26 PM
> To: Johnson, Lee L (PS, SSEP); [email-masked]';
> [email-masked]'
> Subject: Change Order #3
>
> Lee, Chris and Kay:
>
> Attached is a draft of the Change Order #3 for the Las Vegas Cogen
> project.  Kay, I will be in Houston on Monday through Wednesday afternoon,
> but will be busy most of Tuesday.  Lee had hoped that we could get
> together, or at least talk, about this and the facility agreement and
> payment for Change Order #2.  How is your late Monday afternoon looking?
>
> Kent
>
>  <<Amendment Number 3.doc>>

 - Amendment Number 3.doc